net.corda.core.contracts

## Class DateRollConvention.Following

- net.corda.core.contracts.DateRollConvention.Following

- Enclosing class:
    DateRollConvention

      public static class DateRollConvention.Following

  Following is the next business date from this one.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DateRollDirection` | `direction()`
    `boolean` | `isModified()`

- - ### Method Detail

    - #### direction

          public DateRollDirection direction()

    - #### isModified

          public boolean isModified()